1747615755879
14195,2.19.0
6194,2.16.1
22216,2.5.0
6182,2.5.0
12497,2.18.3
7743,2.19.0
11255,2.18.3
19729,2.5.0
20660,2.5.0
7504,2.5.0
20485,2.19.0
12602,2.16.1
3902,2.17.1
11025,2.19.0
14496,2.16.1
1919,2.16.1
20520,2.5.0
1610,2.5.0
4534,2.18.3
8936,2.18.1
12242,2.5.0
12511,2.18.3
19112,2.5.0
41,2.18.1
21896,2.15.2
1564,2.18.2
1886,2.17.1
2498,2.5.0
10808,2.19.0
9568,2.16.0
22455,2.5.0
9053,2.15.2
16558,2.5.0
5199,2.5.0
5208,2.5.0
13200,2.16.1
6715,2.19.0
8986,2.19.0
13694,2.18.3
5759,2.19.0
11771,2.15.2
12869,2.5.0
4598,2.19.0
7898,2.19.0
9152,2.5.0
3331,2.5.0
23286,2.5.0
4658,2.16.1
5036,2.18.3
858,2.18.2
2924,2.17.2
13066,2.18.3
15033,2.19.0
19110,2.5.0
1648,2.18.3
5731,2.5.0
15116,2.18.3
10728,2.16.0
2233,2.17.2
8247,2.18.2
10241,2.16.1
11652,2.5.0
12948,2.19.0
20844,2.5.0
4333,2.18.3
9555,2.12.1
19737,2.5.0
7149,2.5.0
9375,2.19.0
163,2.16.1
3888,2.5.0
8035,2.5.0
20783,2.18.3
22499,2.15.2
13565,2.18.2
635,2.5.0
